{% extends 'main/base.html' %}

{% block title %}
Update Note
{% endblock %}


{% block content %}
<form method="POST">
    {% csrf_token %}
    <div class="input-group mb-3">
        {{form.as_p}}
        <input class="btn btn-success" type="submit" value="Update">
    </div>
</form>

{% endblock %}